{
  "id": 3089670,
  "name": "Fidelity Coal Company, appellant, v. James Chaganos and George Panagos, trading as Bon Harbor Coal Company, appellees",
  "name_abbreviation": "Fidelity Coal Co. v. Chaganos",
  "decision_date": "1924-03-10",
  "docket_number": "Gen. No. 28,746",
  "first_page": "635",
  "last_page": "635",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 635"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 70,
    "char_count": 591,
    "ocr_confidence": 0.487,
    "sha256": "e923507a0307c6f6977ebeac90e35cba24ab80b912e99bcc717c6d9dcf1a7362",
    "simhash": "1:853a138dd22bee9d",
    "word_count": 92
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Fidelity Coal Company, appellant, v. James Chaganos and George Panagos, trading as Bon Harbor Coal Company, appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice McSurely"
      }
    ],
    "attorneys": [
      "Gustav E. Beerly, for appellant; Ellis S. Chesbrough, of counsel. Culver, Andrews & King, for appellees."
    ],
    "corrections": "",
    "head_matter": "Fidelity Coal Company, appellant, v. James Chaganos and George Panagos, trading as Bon Harbor Coal Company, appellees.\nGen. No. 28,746.\nAction to recover damages for breach of contract. Judgment for defendants. Appeal from the Municipal Court of Chicago; the Hon. Wells M. Cook, Judge, presiding.\nHeard in the first division of this court for the first district at the October term, 1923.\nAffirmed.\nOpinion filed March 10, 1924.\nGustav E. Beerly, for appellant; Ellis S. Chesbrough, of counsel. Culver, Andrews & King, for appellees."
  },
  "file_name": "0635-03",
  "first_page_order": 663,
  "last_page_order": 663
}
